@media (min-width: 768px) {
    #menu__language-header {
        display: none;
    }
}

@media (max-width: 767px) {
    #menu__language-header-collapse.in,
    #menu__language-header-collapse.collapsing {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 20;
    }

    #menu__language-header-collapse.in {
        height: auto;
    }

    #menu__language-header-collapse {
        background-color: #fff;
        padding: 0 0 10px;
        border-top-color: transparent;
    }

    #menu__language-header {
        width: 40px;
        height: 80px;
        position: initial;
        margin-right: 12px;
    }

    header.order_header #menu__language-header {
        height: 75px;
    }

    #menu__language-header > div,
    #menu__language-header > div > .navbar-header {
        height: 100%;
    }

    #menu__language-header-collapse .navbar-nav {
        margin: 0;
        height: 100%;
    }

    #menu__language-header-collapse .multimenu ul {
        opacity: 1;
        max-height: unset;
        pointer-events: auto;
        margin-bottom: 0;
        transform: none;
        height: 100%;
        display: block;
        background-color: transparent;
    }

    #menu__language-header-collapse .multimenu ul li {
        border-bottom: 1px solid rgba(128, 138, 155, 0.1);
        padding-left: 0;
    }

    #menu__language-header-collapse .multimenu ul li:last-of-type {
        border-bottom: transparent;
    }

    #menu__language-header-collapse .multimenu ul li label {
        display: none;
    }

    #menu__language-header-collapse .multimenu input[type="checkbox"].toggle-submenu-mobile:checked ~ ul {
        display: block;
    }

    #menu__language-header .navbar-header {
        display: flex;
        align-items: center;
    }

    #menu__language-header .navbar-toggle {
        margin: 0;
        padding-left: 0;
        padding-right: 10px;
        z-index: 25;
    }

    #menu__language-header .navbar-toggle,
    #menu__language-header .navbar-toggle[aria-expanded=false] {
        position: relative;
        left: unset;
        top: unset;
    }

    #menu__language-header .navbar-toggle[aria-expanded=true] {
        position: absolute;
        left: 15px;
        top: 23px;
    }

    #menu__language-header .navbar-toggle .icon-bar,
    #menu__language-header .navbar-toggle[aria-expanded=false] .icon-bar {
        display: none;
    }

    #menu__language-header .navbar-toggle[aria-expanded=true] .icon-bar {
        display: block;
        height: 1px;
    }

    #header #menu__language-header .navbar-toggle[aria-expanded=true] .icon-bar:nth-child(4) {
        margin-top: -7px;
    }

    #header #menu__language-header .navbar-toggle .icon-bar {
        width: 16px;
        background-color: #2a334f;
    }

    #menu__language-header .navbar-toggle .sr-only,
    #menu__language-header .navbar-toggle[aria-expanded=false] .sr-only {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        text-transform: uppercase;
        border: 2px solid rgba(255, 255, 255, .5);
        border-radius: 5px;
        width: 38px;
        height: 31px;
        font-weight: 600;
        line-height: normal;
        font-size: 18px;
    }

    header:not(.main-page-header) #menu__language-header .navbar-toggle .sr-only {
        color: rgb(42, 51, 79);
        border-color: rgba(42, 51, 79, 0.8);
    }

    header.main-page-header #menu__language-header .navbar-toggle .sr-only {
        color: #fff;
    }

    #menu__language-header .navbar-toggle[aria-expanded=true] .sr-only {
        position: absolute;
    }

    #menu__language-header .js-language > a {
        font-size: 22px;
        color: #2a334f;
        text-transform: none;
        padding-left: 45px;
        line-height: 65px;
        margin: 0 0 0 15px;
    }
}